BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #656a6f;
	FONT-SIZE: 62.5%;
	PADDING-TOP: 0px;
	background-color: #FFF;
}
HTML {
	WIDTH: 100%; HEIGHT: 100%
}
H1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
H2 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
H3 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
H4 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
H5 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
P {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
UL {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
FORM {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
BR {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
LABLE {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
SPAN {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TABLE {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TR {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TH {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
DIV {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
SPAN {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
FIELDSET {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; VERTICAL-ALIGN: baseline; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
H1 {
	VERTICAL-ALIGN: middle
}
H2 {
	VERTICAL-ALIGN: middle
}
H3 {
	VERTICAL-ALIGN: middle
}
H4 {
	VERTICAL-ALIGN: middle
}
H5 {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: baseline;
	background-image: url(../img/sendBTN.png);
	float: left;
}
SELECT {
	VERTICAL-ALIGN: middle
}
LABEL {
	VERTICAL-ALIGN: middle
}
RADIO {
	VERTICAL-ALIGN: middle
}
TD {
	VERTICAL-ALIGN: middle
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
A:link {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; OUTLINE-WIDTH: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A:hover {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; OUTLINE-WIDTH: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A:focus {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; OUTLINE-WIDTH: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A:active {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; OUTLINE-WIDTH: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A:visited {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; OUTLINE-WIDTH: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A:active:visited {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; OUTLINE-WIDTH: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px
}
.H10 {
	WIDTH: 100%; FLOAT: none; HEIGHT: 10px; CLEAR: both
}
.clear {
	FLOAT: none; CLEAR: both
}
.L {
	FLOAT: left
}
.R {
	FLOAT: right
}
.R1 {
	FLOAT: none
}
.b {
	FLOAT: right;
	width: 882px;
}
.ie6Fix {
	LINE-HEIGHT: 1px; FONT-SIZE: 1px
}
.margin_auto {
	MARGIN: 0px auto
}
.P {
	CURSOR: pointer
}
.center {
	TEXT-ALIGN: center
}
.align_L {
	TEXT-ALIGN: left
}
.align_R {
	TEXT-ALIGN: right
}
.rel {
	POSITION: relative
}
.listNone {
	LIST-STYLE-TYPE: none
}
.rtl {
	DIRECTION: rtl
}
.ltr {
	DIRECTION: ltr
}
.borderNone {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A {
	COLOR: #003b78; TEXT-DECORATION: underline
}
.clearfix:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	DISPLAY: inline-block
}
HTML[xmlns] .clearfix {
	DISPLAY: block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.f11 {
	FONT: 1.1em arial
}
.f12 {
	FONT: 1.2em arial
}
.f13 {
	FONT: 1.3em arial
}
.f14 {
	FONT: 1.4em arial
}
.f15 {
	FONT: 1.5em arial
}
.f16 {
	FONT: 1.6em arial
}
.f17 {
	FONT: 1.7em arial
}
.f18 {
	FONT: 1.8em arial
}
.f19 {
	FONT: 1.9em arial
}
.f20 {
	FONT: 2em arial
}
.f21 {
	FONT: 2.1em arial
}
.f22 {
	FONT: 2.2em arial
}
.f24 {
	FONT: 2.4em arial
}
.f35 {
	FONT: 3.5em arial
}
.f45 {
	FONT: 4.5em arial
}
.h10 {
	WIDTH: 100%; HEIGHT: 10px
}
.h12 {
	WIDTH: 100%; HEIGHT: 12px
}
.h15 {
	WIDTH: 100%; HEIGHT: 15px
}
.h18 {
	WIDTH: 100%; HEIGHT: 18px
}
.h45 {
	WIDTH: 100%; HEIGHT: 45px
}
.h20 {
	WIDTH: 100%; HEIGHT: 20px
}
.h25 {
	WIDTH: 100%; HEIGHT: 25px
}
.h30 {
	WIDTH: 100%; HEIGHT: 30px
}
DIV.mainContent {
	MARGIN: 0px auto; WIDTH: 882px
}
DIV.topContent {
	TEXT-ALIGN: center;
	HEIGHT: 259px;
	PADDING-TOP: 23px;
	background-color: #3B5998;
}
DIV.topContent H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 5.6em/66px arial; COLOR: #000; PADDING-TOP: 0px
}
DIV.topContent H1 SPAN {
	COLOR: #000
}
DIV.midContent {
	PADDING-BOTTOM: 23px; PADDING-LEFT: 45px; PADDING-RIGHT: 45px; BACKGROUND: url(../img/greenGrad.png) repeat-x 50% top; HEIGHT: 79px; PADDING-TOP: 23px
}
DIV.fields {
	WIDTH: 650px; FLOAT: right
}
DIV.midContent LABEL {
	TEXT-ALIGN: left; PADDING-LEFT: 12px; WIDTH: 67px; DISPLAY: inline-block; FONT: 1.8em/33px arial; FLOAT: right; COLOR: #002340
}
DIV.midContent .input232 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 226px; PADDING-RIGHT: 3px; FONT: 18px/33px arial; BACKGROUND: url(../img/input232.png) no-repeat; FLOAT: right; HEIGHT: 33px; COLOR: #002340; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A.sendBTN {
	WIDTH: 129px; DISPLAY: inline-block; BACKGROUND: url(../img/sendBTN.png) no-repeat; FLOAT: left; HEIGHT: 84px
}
DIV.bottomContent {
	
}
DIV.bottomContent P {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 33px; WIDTH: 342px; PADDING-RIGHT: 48px; COLOR: #fff; PADDING-TOP: 32px
}
DIV.bottomContent DIV {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 800px;
	PADDING-RIGHT: 0px;
	COLOR: #627AAD;
	PADDING-TOP: 10px
}
DIV.bottomContent DIV UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: circle !important; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
DIV.bottomContent DIV UL LI {
	LIST-STYLE-TYPE: circle !important
}
.green {
	COLOR: #039
}
DIV.page2Header {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 35px; PADDING-RIGHT: 40px; BACKGROUND: #fff; HEIGHT: 149px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
DIV.page2Header * {
	VERTICAL-ALIGN: middle
}
DIV.page2Header H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FONT: bold 5em/60px arial; COLOR: #000; PADDING-TOP: 0px
}
DIV.page2Header H1 IMG {
	PADDING-TOP: 48px
}
DIV.page2Content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 14px; PADDING-TOP: 23px
}
DIV.page2Content DIV.rightContent {
	WIDTH: 532px; FLOAT: right
}
DIV.page2Content DIV.rightContent P {
	TEXT-ALIGN: right; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 465px; PADDING-RIGHT: 0px; FONT: 1.9em arial; COLOR: #fff; PADDING-TOP: 0px
}
DIV.page2Content DIV.rightContent DIV.text {
	TEXT-ALIGN: right; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 465px; PADDING-RIGHT: 0px; COLOR: #fff; PADDING-TOP: 0px
}
DIV.page2Content DIV.rightContent UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
DIV.page2Content DIV.rightContent UL LI {
	LIST-STYLE-TYPE: circle
}
DIV.leftBox {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 40px; PADDING-LEFT: 19px; WIDTH: 261px; PADDING-RIGHT: 19px; BACKGROUND: url(../img/greenBox.png) no-repeat 50% top; FLOAT: left; HEIGHT: 362px; PADDING-TOP: 35px
}
DIV.leftBox H2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 2.5em arial; COLOR: #002340; PADDING-TOP: 0px
}
DIV.formFileds {
	PADDING-BOTTOM: 15px
}
DIV.formFileds LABEL {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; WIDTH: 51px; FONT: bold 1.8em/34px arial; FLOAT: right; COLOR: #002340
}
.input194 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 188px; PADDING-RIGHT: 3px; FONT: 18px/33px arial; BACKGROUND: url(../img/input194.png) no-repeat; FLOAT: right; HEIGHT: 34px; COLOR: #002340; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A.sendBTN2 {
	WIDTH: 207px; DISPLAY: inline-block; BACKGROUND: url(../img/sendBTN2.png) no-repeat; FLOAT: left; HEIGHT: 61px
}
DIV.page3Content {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 47px; WIDTH: 780px; PADDING-RIGHT: 40px; BACKGROUND: url(../img/bg.jpg) #fff no-repeat center top; HEIGHT: 627px; PADDING-TOP: 6px
}
DIV.page3Content H1 {
	PADDING-BOTTOM: 15px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 470px; PADDING-RIGHT: 0px; DISPLAY: inline; FONT: bold 4.6em arial; FLOAT: right; COLOR: #000; PADDING-TOP: 0px
}
DIV.textBox {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 24px; WIDTH: 314px; PADDING-RIGHT: 20px; FONT: 1.8em arial; BACKGROUND: url(../img/blackBG.png); HEIGHT: 184px; COLOR: #fff; PADDING-TOP: 29px
}
DIV.textBox P {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.textBox IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.textBox UL LI DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
DIV.textBox UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
DIV.textBox UL LI {
	LIST-STYLE-TYPE: circle
}
DIV.page3Bottom {
	POSITION: absolute; BOTTOM: 0px
}
DIV.page3Bottom H2 {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 1.8em arial; COLOR: #81af14; PADDING-TOP: 0px; text-shadow: 2px 2px 2px #000
}
DIV.greenBox2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 754px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/greenBox2.png) no-repeat; HEIGHT: 90px; PADDING-TOP: 19px
}
DIV.greenBox2 LABEL {
	TEXT-ALIGN: left; PADDING-LEFT: 11px; WIDTH: 71px; DISPLAY: inline-block; FONT: 1.8em/33px arial; COLOR: #002340
}
DIV.greenBox2 DIV.formFileds {
	PADDING-BOTTOM: 8px
}
DIV.greenBox2 DIV.filedsContent {
	WIDTH: 623px; FLOAT: right
}
.input217 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 211px; PADDING-RIGHT: 3px; FONT: 18px/33px arial; BACKGROUND: url(../img/input217.png) no-repeat; FLOAT: right; HEIGHT: 33px; COLOR: #002340; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.popupSms {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 367px; PADDING-RIGHT: 0px; DISPLAY: none; BACKGROUND: url(../img/popupBox.png) no-repeat 50% top; HEIGHT: 192px; PADDING-TOP: 29px
}
DIV.popupSms H2.popupTitle {
	TEXT-ALIGN: center; PADDING-BOTTOM: 40px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 2.2em/22px arial; COLOR: #ffffff; PADDING-TOP: 0px
}
DIV.popupSms .popupText {
	PADDING-BOTTOM: 25px; FONT: 1.6em arial; COLOR: #4c4c4c
}
DIV.popupTnx {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 367px; PADDING-RIGHT: 0px; DISPLAY: none; BACKGROUND: url(../img/popupBox.png) no-repeat 50% top; HEIGHT: 192px; PADDING-TOP: 29px
}
DIV.popupTnx H2.popupTitle {
	TEXT-ALIGN: center; PADDING-BOTTOM: 40px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 2.2em/22px arial; COLOR: #ffffff; PADDING-TOP: 0px
}
DIV.popupTnx .popupText {
	PADDING-BOTTOM: 25px; FONT: 1.6em arial; COLOR: #4c4c4c
}
.input208 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 202px; PADDING-RIGHT: 3px; FONT: 18px/33px arial; BACKGROUND: url(../img/input208.png) no-repeat; FLOAT: right; HEIGHT: 34px; COLOR: #002340; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.error {
	FONT: 1.4em arial; COLOR: #ff0000
}
DIV.popupFileds {
	MARGIN: 0px auto; WIDTH: 292px
}
A.sendBTN3 {
	WIDTH: 76px; DISPLAY: inline-block; BACKGROUND: url(../img/sendBTN3.png) no-repeat; FLOAT: left; HEIGHT: 35px
}
.ErrFont {
	COLOR: red !important
}
.errorForm {
	MARGIN-TOP: -10px; DISPLAY: inline-block; FONT: bold 1.4em arial; COLOR: #b61313
}
.errorForm2 {
	DISPLAY: inline-block; FONT: bold 1.4em arial; MARGIN-BOTTOM: -23px; COLOR: #b61313
}
.errorForm3 {
	MARGIN-TOP: -15px; PADDING-RIGHT: 20px; DISPLAY: inline-block; FONT: bold 1.4em arial; COLOR: #b61313
}
A.close {
	DISPLAY: inline-block; FONT: 14px arial; COLOR: #000
}
DIV.footer {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 882px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
DIV.footer .img {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 90px; DISPLAY: inline-block; FONT: 14px/28px arial; BACKGROUND: url(../img/Sekindo.jpg) no-repeat right 50%; FLOAT: right; HEIGHT: 28px; COLOR: #fff; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
